Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 16:14:25 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc User                    Hi, I need to know my refund status           07:49 PM, 14th Feb                     User                    My oder number           07:49 PM, 14th Feb                     User                    9626770486           07:51 PM, 14th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:51 PM, 14th Feb                     User                    It's been a month i have returned my item i didn't get my refund           07:52 PM, 14th Feb                     User                    Could u please check on it and process as soon as possible           07:53 PM, 14th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           07:56 PM, 14th Feb                     User                    9626770486           07:56 PM, 14th Feb                   Mohammed                   يرجى منحنا بعض من الوقت لنظر في طلبك           07:59 PM, 14th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           07:59 PM, 14th Feb                     User                    Okay           08:00 PM, 14th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:05 PM, 14th Feb                   Mohammed                   Is there anything else may I assist you?           08:06 PM, 14th Feb                     User                    Will it take time to get my refund           08:07 PM, 14th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:09 PM, 14th Feb                   Mohammed                   Is there anything else may I assist you?           08:11 PM, 14th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2100925